/* CSS Document */

#FLASHbox{
	/**border-right:1px solid #999999;**/
	margin-right:0px;
	height:390px;
	/**background-color: #FD8230;**/
}

.banner{margin:15px 0px 0px 0px;}

#DietStory{
	width:233px;
	margin:15px 0px 0px 0px;
	float:left;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	height: 536px;
	_height: 526px;
}

.DietStory{
border-bottom:1px solid #999999;
}


.TOPtt{
width:493px;
float:left;
height:240px;
display:block;
margin:15px 0px 5px 0px;
}

.TOPnews{
width:475px;
float:left; 
display:block;
margin:15px 0px 5px 0px;
padding:0px 0px 10px 0px;
}

#NEWStt{
width:478px;
border:1px solid #999999;
margin:0px 0px 0px 7px;
float:left;
display:block;
}


/**#NEWStt a:link, #NEWStt a:visited, #NEWStt a:active{color: #CCCCCC; text-decoration: underline;}
#NEWStt a:hover{color: #666666; text-decoration: none;}**/

#NEWStt dl{
margin:10px 0px 15px 0px;
padding:0px 0px 15px 0px;
}

#NEWStt dt{
margin:0px 0px 10px 10px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#999999;
float:left;
width:70px;
line-height:16px;
}

#NEWStt dd{
margin:0px 0px 10px 0px;
padding:0px 10px 0px 0px;
font-size:12px;
color:#999999;
float:left;
width:380px;
line-height:16px;
}

.TOPbox{
width:233px;
border:1px solid #999999;
margin:0px 0px 0px 7px;
float:left; height:240px;
display:block;
}

.TOPbox_BMI{
width:233px;
border:1px solid #999999;
margin:0px 0px 0px 7px;
float:left;
height:240px;
display:block;
background-image:url(../img/img_TOP/BMIcheck_bg.jpg);
background-repeat:no-repeat;
background-position:bottom right;
}

.TOPbox ul{
margin:5px 0px 15px 13px;
padding:0px 0px 0px 0px;
line-height:18px;
}

.TOPbox li{
margin:0px 0px 0px 8px;
padding:0px 0px 0px 0px;
font-size:0.75em;
color:#999999;
}


.DietStory01{
	border-bottom:1px solid #999999;
	float:left;
	width:233px;
	height: 200px;
	position:relative;
}

.img_after{
width:100px;
float:left; 
text-align:left;
margin:20px 0px 0px 13px;
padding:0px;
font-size:12px;
_margin:20px 0px 0px 6px;
}

.img_label{
width:100px;
float:left;
text-align:left;
margin:20px 0px 0px 8px;
padding:0px;
font-size:12px; 
font-weight:bold;
_margin:20px 0px 0px 10px;
}

.img_after span{
padding:12px 0px 0px 0px;
 float:left;
 }

.kuwashikuwa{
	text-align:right;
	float:left;
	margin:8px 0px 0px 0px;
	padding: 0px;
	position:absolute;
	right:10px;
	bottom:5px;	
}

.kuwashikuwa a:hover{
zoom: 1;
filter:alpha(opacity=65);
-moz-opacity:0.65; //mozira
opacity:0.65; //IE
}


table.BMIcheck{
	width:200px;
	margin:20px 0px 0px 35px;
	font-size:12px;}
	
p.BMI{
	text-align:center;}
